[fond]=FOND-053.JPG
[visu]=_blank
[prefixe vignette]=tn\tn_
[titre]=exemples d'utilisation du paramètre [Valign]
exe-10.ini=fichier ini
[visu]=photo
*
=Vous pouvez aligner l’ensemble vignette-légende par le paramètre VALIGN. #Ce paramètre doit être placé avant la prise en compte des photos,#il souhaitable de faire suivre ce paramètre par une commande -, qui n’a pas effet sur la présentation.
*
[Valign]=Haut
+[Valign]=Haut
photo-03.jpg=
[Haut]=50
photo-07.jpg=la petite
[Haut]=94
photo-01.jpg=xxx
[Valign]=
+[Valign]=
photo-03.jpg=
[Haut]=50
photo-07.jpg=la petite
[Haut]=94
photo-01.jpg=xxx
[Valign]=bas
+[Valign]=bas
photo-03.jpg=
[Haut]=50
photo-07.jpg=la petite
[Haut]=94
photo-01.jpg=xxx
